Subtitle Downloader

  • Hello,


    It has few days passed after last plugin update but let me announce that I have released latest version:


    What is new:

    Quote


    ver 0.30.8
    - "0" key skin show/hide,
    - movie resume time support (cuts file support),
    - animated commercial banner.


    Full plugin list of features:


    Plugin is available on dreamboxupdate.com, via BluePanel (when Team update repository) and udner this link:
    enigma2-plugin-extensions-subsdownloader2_experimental-git20120402-r0_mipsel.ipk

  • Next one version released.


    v 0.31.0:

    Quote


    - only one fix in threading but makes plugin starts significantly faster


    Plugin is available on dreamboxupdate.com, via BluePanel (when Team update repository) and udner this link:
    enigma2-plugin-extensions-subsdownloader2_experimental-git20120406-r0_mipsel.ipk

  • Hi All,


    I have released new version.



    Full plugin list of features:


    You can download program from:
    enigma2-plugin-extensions-subsdownloader2_experimental-git20120704-r0_mipsel.ipk

  • I have website perser for SuSscene v.2.3 (not for 3.0) so I'll try but I'm not sure when (time is a limitation).

  • Hi. Thanks for this! Will there be OE2 support in the future? (or is there already?).

  • hei hei,....


    after install:


    "einige plugins sind nicht verfügbar:
    extensions/subsdownloader2 (no module named subprocess)


    what`s going on ???


    luigi13:401:

  • Hello,


    After a long while without release I decided to add support for OE2.0.


    At the moment this is only links to libs and bins required by plugin in OE2.0. I' ll implement corrections in SubsDownloader code in next versions.


    Subsdownloader ver. 0.34.0 OE1.6 and OE2.0
    unrar for OE1.6 and OE 2.0 (required by SubsDownloader Itasa v>0.34.0) (for those who don't have this bin mipsel architecture
    libzen 0.4.22-0.0 for OE1.6 and OE2.0 (required by SubsDownloader Itasa v>0.34.0) mipsel architecture
    libmediainfo 0.7.50-0.0 for OE1.6 and OE2.0 (required by SubsDownloader Itasa v>0.34.0) mipsel architectur

  • I just found out today, that the plugin doesn't work anymore for OE2.0... et voila you fixed it! GREAT! I'll test it right away!


    Thank you!

    DREAM 7080
    DREAMBOX ONE

  • I get several errors including missing gst-plugin-flv and python-compression.


    Any idea where I can get them from? Btw gst-plugins-good-flv is installed on my box.